Subject: Re: [113attendees] Meeting schedule (was: Re: [admin-discuss] IETF 113 Updates on 2022-01-19)

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 1 Feb 2022 09:10:27 +0100

Experience from elsewhere: there are potential regrets after
learning that during the last day, or last 2 days, one was actually
positive while taking no isolation measure.

It is hard to have the PCR results right away.  It ranges between
several hours and 2 days.

That said, the covid situation is contradictory in some respects.
More and more countries in Europe open, travel restrictins ease, while
China still closes.  Denmark removes every covid measure today, while
it's there that the 1.5x faster BA.2 variant was most identified.  The
recovery cert was reduced from 7 months to 4 in France but it lasts 12
months in Switwerland.  The 3rd dose is after 9 months in Austria while
it is after 6 months in France.  The 4th dose is not known if it should
be applied, and EMA advises to hold a little before more vaccination
(next EMA conf on Feb 2nd).

In some quarantine settings (isolation rooms) there is struggle with
identifying how could virus get into there, despite isolation efforts.
Air ways are looked at closely in some places.

Alex

Le 01/02/2022 à 06:27, Lars Eggert a écrit :
> Hit send to quickly:
> 
> In the absence of access to this data, we have been discussing 
> voluntary self-reporting, but there are of course accuracy and 
> privacy aspects.
>

---

From: Michael Richardson <[email-masked]>
Date: Tue, 01 Feb 2022 13:41:18 -0500

Randy Bush <[email-masked]> wrote:
    >> voluntary self-reporting, but there are of course accuracy and privacy
    >> aspects.

    > again, this is way above my pay grade.  but this seems worth trying.
    > in my naïve state, i would not trust it for mice; but you might spot an
    > elephant.

I thought Randy just wanted a question on the post-meeting survey.

To be useful, one probably needs to know what the rate of infection is in the
places where people who didn't travel live.  And there are a hundred of other
local variations.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide